Content:

  Global:
  
    main:                   # the main module is required, and must not be removed.
      components:
        header:
        footer:
        menulang:
        mailchimp:

  Photos Accueil:
    photoaccueil:
      name:      Photo en page d'accueil|Photos en page d'accueil
      page:      false
      components:
        list:	   { cache: false }

  Agenda:
    evenement:
      name:      Evénement|Evénements
      page:      true
      components:
        list:	   { cache: true }
        show:	   { cache: true }
        listHome:  { cache: true }

  Contacts:
    dmContact:
      name:        Message|Messages	
      actions:  
        form:
    futurMembre:
      name:        Demande|Demandes	
      actions:  
        form: